Subject: [secdir] Review of draft-reschke-rfc2731bis-04.txt

From: Rob Austein <[email-masked]>
Date: Tue, 01 Dec 2009 16:23:10 -0500

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

The substance of this document consists of one paragraph:

   [RFC2731] defines "Encoding Dublin Core Metadata in HTML".  Newer
   specifications published by the Dublin Core Metadata Initiative [1]
   (DCMI) over the last decade, in particular "Expressing Dublin Core
   metadata using HTML/XHTML meta and link elements" (DC-HTML,
   <http://dublincore.org/documents/dc-html/>), have obsoleted this
   work.

The bulk of this four page draft is IETF-mandated boilerplate,
interspersed with a few footnotes to the above paragraph.

I have no security concerns with this document.